<template>
	<view class="pages">
		<view class="header">
			<u-navbar is-back="false" :title="title" ></u-navbar>
		</view>
		<view class="content">
			<rich-text :nodes="strings"></rich-text>
		</view>
	</view>
</template>

<script>
	export default{
		data(){
			return{
				title:'',
				strings:'',
				itemInfo:{}
			}
		},
		onLoad(options){
			this.itemInfo = JSON.parse(decodeURIComponent(options.itemInfo))
			this.title = this.itemInfo.title;
			this.strings = this.itemInfo.content;
		},
		methods:{
			
		},
	}
</script>

<style scoped lang="scss">
	.pages{
		width: 100%;
		height: 100%;
		padding: 30rpx;
		span{
			white-space: normal !important
		}
	}
</style>